<?xml version="1.0" encoding="utf-8"?>
<tele>
    <data noupdate="1">
        <record id="account_invoice_extract_no_credit" model="mail.template">
            <field name="name">Account Invoice Extract Notification</field>
            <field name="email_from">iap@tele.studio</field>
            <field name="email_to">iap@tele.studio</field>
            <field name="subject">Account Invoice Extract Notification</field>
            <field name="model_id" ref="iap.model_iap_account"/>
            <field name="body_html" type="html">
<div style="margin: 0px; padding: 0px;">
    <p>Dear,<br/></p>
    <p>There are no more credits on your IAP Invoice OCR account.<br/>
    You can charge your IAP Invoice OCR account in the Accounting settings page.</p>
    <p>Best regards,<br/></p>
    <p>Tele S.A.</p>
</div></field>
        </record>
    </data>
</tele>